Subject: [Capwap] About capwapBaseNtfStationIdList' reference

From: young <[email-masked]>
Date: Mon, 18 Jan 2010 19:24:12 +0800

Hi, Alexey:

The object capwapBaseNtfStationIdList is used by the notification
capwapBaseDecryptErrorReport. It models the CAPWAP element MAC Address in
the section 4.6.17 Decryption Error Report.

The description of the notification indicates 
that the notification is generated by decryption error.

Yes, the description of capwapBaseNtfStationIdList
is general(means no indication of Decryption Error).
but, any way, the description of capwapBaseDecryptErrorReport gives enough
info.

Whether such way is ok? 

Regards
Richard

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2010年1月18日 19:17
收件人: [email-masked]
主题: Capwap Digest, Vol 50, Issue 8

Send Capwap mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.frascone.com/mailman/listinfo/capwap
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Capwap digest..."

Today's Topics:

   1. FW: COMMENT: draft-ietf-capwap-base-mib (Romascanu, Dan (Dan))
   2. Gen-ART review of draft-ietf-capwap-base-mib-08
      ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Sun, 17 Jan 2010 13:17:28 +0100
From: "Romascanu, Dan (Dan)" <[email-masked]>
Subject: [Capwap] FW: COMMENT: draft-ietf-capwap-base-mib
To: <[email-masked]>
Message-ID:
	
<[email-masked]>
	
Content-Type: text/plain;	charset="us-ascii"

Please address the issue raised by Alexey.

Thanks and Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Alexey Melnikov
Sent: Sunday, January 17, 2010 2:00 AM
To: [email-masked]
Cc: [email-masked];
[email-masked]
Subject: COMMENT: draft-ietf-capwap-base-mib 

Comment:
capwapBaseNtfStationIdList OBJECT-TYPE
    SYNTAX      LongUtf8String (SIZE (6..1024))
    MAX-ACCESS  accessible-for-notify
    STATUS      current
    DESCRIPTION
        "Represents a list of station identifiers separated by
         semicolons."
    REFERENCE
        "Section 4.6.17. of CAPWAP Protocol Specification, RFC 5415."

Is the section reference correct?
RFC 5415, Section 4.6.17 has title "Decryption Error Report".

    ::= { capwapBaseNotifyVarObjects 6 }

------------------------------

Message: 2
Date: Sun, 17 Jan 2010 19:37:38 -0500
From: <[email-masked]>
Subject: [Capwap] Gen-ART review of draft-ietf-capwap-base-mib-08
To: <[email-masked]>, <[email-masked]>, <[email-masked]>,
	<[email-masked]>, <[email-masked]>
Cc: [email-masked], [email-masked]
Message-ID:
	<[email-masked]>
Content-Type: text/plain;	charset="iso-8859-1"

I have been selected as the General Area Review Team (Gen-ART) 
reviewer for this draft (for background on Gen-ART, please see 
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html). 

Please wait for direction from your document shepherd 
or AD before posting a new version of the draft. 

Document: draft-ietf-capwap-base-mib-08
Reviewer: David L. Black
Review Date: January 17, 2010
IESG Telechat date: January 21, 2010

Summary:
This draft is on the right track, but has open issues, described
in the review.

Comments:
This draft defines a MIB for the CAPWAP protocol.  It also extends
that protocol in support of the MIB, which is an unusual thing to
do in a MIB document.

The authors have resolved all of the other comments from the original
Gen-ART review, but have left this open issue for potential IESG
consideration.  The original Gen-ART review asked:

	Why is Section 9 (CAPWAP Message Element Extension) in a
	MIB draft?  MIB drafts generally do not make changes to the
	protocol that they provide management for.

That is still an open issue.  I suggest that IESG discussion of this
is appropriate - as is the case with IESG Discuss comments, this
suggestion should not be mis-read as an inflexible demand for a change.

idnits 2.11.17 ran clean aside from asking whether a disclaimer for
pre-RFC5378 work is required - such a disclaimer does not appear to
be required.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA? 01748
+1 (508) 293-7953???????????? FAX: +1 (508) 293-7786
[email-masked]??????? Mobile: +1 (978) 394-7754
----------------------------------------------------

------------------------------

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

End of Capwap Digest, Vol 50, Issue 8
*************************************

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap